Repository: logging-log4j2
Updated Branches:
  refs/heads/master 46129b61b -> 7be2a2849


[LOG4J2-2258] Update LMAX Disruptor from 3.3.7 to 3.3.8.

Project: http://git-wip-us.apache.org/repos/asf/logging-log4j2/repo
Commit: http://git-wip-us.apache.org/repos/asf/logging-log4j2/commit/7be2a284
Tree: http://git-wip-us.apache.org/repos/asf/logging-log4j2/tree/7be2a284
Diff: http://git-wip-us.apache.org/repos/asf/logging-log4j2/diff/7be2a284

Branch: refs/heads/master
Commit: 7be2a2849e563cea241916449a8dae4e1d35e42d
Parents: 46129b6
Author: Gary Gregory <garydgreg...@gmail.com>
Authored: Mon Feb 19 23:31:58 2018 -0700
Committer: Gary Gregory <garydgreg...@gmail.com>
Committed: Mon Feb 19 23:31:58 2018 -0700

----------------------------------------------------------------------
 pom.xml                 | 2 +-
 src/changes/changes.xml | 3 +++
 2 files changed, 4 insertions(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/logging-log4j2/blob/7be2a284/pom.xml
----------------------------------------------------------------------
diff --git a/pom.xml b/pom.xml
index b3abcdd..efccb36 100644
--- a/pom.xml
+++ b/pom.xml
@@ -184,7 +184,7 @@
     <jackson2Version>2.9.4</jackson2Version>
     <springVersion>3.2.18.RELEASE</springVersion>
     <flumeVersion>1.8.0</flumeVersion>
-    <disruptorVersion>3.3.7</disruptorVersion>
+    <disruptorVersion>3.3.8</disruptorVersion>
     <conversantDisruptorVersion>1.2.11</conversantDisruptorVersion>
     <mongodb2.version>2.14.3</mongodb2.version>
     <mongodb3.version>3.6.1</mongodb3.version>

http://git-wip-us.apache.org/repos/asf/logging-log4j2/blob/7be2a284/src/changes/changes.xml
----------------------------------------------------------------------
diff --git a/src/changes/changes.xml b/src/changes/changes.xml
index 50e621e..2e7ed2d 100644
--- a/src/changes/changes.xml
+++ b/src/changes/changes.xml
@@ -70,6 +70,9 @@
       <action issue="LOG4J2-2079" dev="ggregory" type="update" due-to="Gary 
Gregory">
         Update Conversant Disruptor from 1.12.10 to 1.12.11.
       </action>      
+      <action issue="LOG4J2-2258" dev="ggregory" type="update" due-to="Gary 
Gregory">
+        Update LMAX Disruptor from 3.3.7 to 3.3.8.
+      </action>      
     </release>
     <release version="2.11.0" date="2018-xx-xx" description="GA Release 
2.11.0">
       <action issue="LOG4J2-2254" dev="rgoers" type="fix">

Reply via email to